---
Archive: GitHub
Bug-Database: https://github.com/deoxxa/npmrc/issues
Bug-Submit: https://github.com/deoxxa/npmrc/issues/new
Changelog: https://github.com/deoxxa/npmrc/tags
Repository: https://github.com/deoxxa/npmrc.git
Repository-Browse: https://github.com/deoxxa/npmrc
